
/* ---------- Color Module Styles ----------- */

html {
  background: #f4f8fd; /* Old browsers */
  background: -moz-linear-gradient(top, #f4f8fd 0%, #f4f8fd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f8fd), color-stop(100%,#f4f8fd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f4f8fd 0%,#f4f8fd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f4f8fd 0%,#f4f8fd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f4f8fd 0%,#f4f8fd 100%); /* IE10+ */
  background: linear-gradient(to bottom, #f4f8fd 0%,#f4f8fd 100%); /* W3C */
}

body {
  color: #252349;
}

::-webkit-input-placeholder {
   color: #252349;
}

:-moz-placeholder {
   color: #252349;
}

::-moz-placeholder {
   color: #252349;
}

:-ms-input-placeholder {
   color: #252349;
}

h1, h2, h3, h4,
h1 > a, h2 > a, h3 > a {
  color: #3293ff;
}

a {
  color: #ff6e4b;
}

blockquote {
  background-color: #2a338b;
  border-color: #e6eeff;
}

::selection {
  background: #ff6e4b;
}

.page-header {
  background-color: #f4f8fd;
}

.menu-main-navigation .menu {
 background-color: #1f007a;
}

.menu-main-navigation .menu > li > a,
.js .menu-main-navigation .menu:before {
  color: #ffffff;
}

.menu-main-navigation .menu > li:hover > a,
.menu-main-navigation .menu > li.active-trail > a {
  background-color: #3293ff;
  color: #22148c;
}
.menu-main-navigation .menu > li li:hover > a {
  background: #3293ff;
}

.button,
.button:visited,
.form-submit,
.form-submit:visited {
  background-color: #ffffff;
}

form fieldset {
  background-color: #2a338b;
}

.page-wrapper form fieldset > legend {
  color: #1f007a;
}

.button,
.button:visited,
.form-submit,
.form-submit:visited {
  color: #ff604b;
}

.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus,
.form-submit:hover,
.form-submit:focus,
.form-submit:visited:hover,
.form-submit:visited:focus {
  background-color: #ff604b;
  color: #fffffd;
}

.menu-main-navigation ul.submenu {
  background: #3293ff;
}

.menu-main-navigation ul.submenu > li > a {
  color: #22148c;
}

.js a.responsive-menu-toggler {
  background-color: #1f007a;
}

.js a.responsive-menu-toggler span {
  background-color: #ffffff;
}


/* Table */
table {
  border-color: #e6eeff;
  border-color: rgba(0, 0, 0, 0.15);
}
  table caption {
    background: #dedede;
    background: rgba(0, 0, 0, 0.13);
  }
  table th {
    background: #eeeeee;
    background: rgba(0, 0, 0, 0.07);
  }
  table tr:nth-child(odd) td {
    background: #f9f9f9;
    background: rgba(0, 0, 0, 0.03);
  }


/* Content */
ul.links a {
  color: #252349;
}
ul.links a:hover {
  background: #1f007a;
  color: #ffffff;
}
ul.links a.active {
  background: #1f007a;
  color: #ffffff;
}

/* Manual list buttons */
.pane-bundle-els-manual-list ul li .button {
  color: #252349;
}

.pane-bundle-els-manual-list ul li .button:hover {
  background: #1f007a;
  color: #ffffff;
}

.pane-bundle-els-manual-list ul li .button:active {
  background: #1f007a;
  color: #ffffff;
}

/* Automatic list responsive grid */
@media (max-width: 767px) {
  .views-responsive-grid .els-panel {
    border-color: #e6eeff;
  }
}
.page-wrapper .panel-pane.pane-style-1,
.els-style.pane-style-1 > .panel-pane,
.els-style.pane-style-1 > div > .panels-ipe-portlet-content > .panel-pane,
.els-style.region-pane-style-1
/* ELS-style */
.page-wrapper .panel-pane.pane-style-1,
.els-style.pane-style-1 > .panel-pane,
.els-style.pane-style-1 > div > .panels-ipe-portlet-content > .panel-pane,
.els-style.region-pane-style-1 {
  background-color: #2a338b;
}
.page-wrapper .panel-pane.border-top,
.els-style.border-top > .panel-pane,
.els-style.border-top > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-right,
.els-style.border-right > .panel-pane,
.els-style.border-right > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-bottom,
.els-style.border-bottom > .panel-pane,
.els-style.border-bottom > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-left,
.els-style.border-left > .panel-pane,
.els-style.border-left > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-all,
.els-style.border-all > .panel-pane,
.els-style.border-all > div > .panels-ipe-portlet-content > .panel-pane,
.els-style.pane-list-divider > .panels-ipe-portlet-wrapper > .panels-ipe-portlet-content,
.els-style.pane-list-divider > .panels-ipe-sort-container > .panels-ipe-portlet-wrapper,
.els-style.pane-list-divider > .panel-pane {
  border-color: #e6eeff;
}


/* Poll pane */
.poll .bar .foreground {
  background-color: #1f007a;
}
.poll .bar {
  background-color: #dddddd;
  background-color: rgba(0, 0, 0, 0.12);
}


/* Article */
div.aim-crossref-window div.aim-crossref-window-drag-bar,
ul.tabbed-nav li.is-active a,
ul#thumbnail-nav li.is-active a,
.enriched-article .table-thumb a.image-thumbs:hover,
.enriched-article .is-active.table-thumb a.image-thumbs,
.enriched-article .is-active a.image-thumbs span {
  background-color: #1f007a;
  color: #ffffff;
}
.enriched-article a.image-thumbs:hover,
.enriched-article .is-active a.image-thumbs {
  border-color: #1f007a;
}
ul.tabbed-nav li a:hover,
ul#thumbnail-nav li a:hover  {
  background-color: #1f007a;
  color: #ffffff;
}
div.aim-crossref-window div.aim-crossref-window-drag-bar,
ul.tabbed-nav li a,
ul#thumbnail-nav li a,
.enriched-article a.image-thumbs span,
.sidemenu ul a.sel.current {
  color: #252349;
}
.enriched-article a.image-thumbs img {
  background-color: #ff6e4b;
}
.enriched-article a.image-thumbs:hover img {
  background-color: #3293ff;
}
#highlighted-keyword {
 background: #1f007a;
}


/* Article highlighting */
.article-highlight{
  background: #1f007a;
  box-shadow: 0 0 20px #1f007a;
}


/* Download file */
.btn-download-file {
  background-color: #e6eeff;
  border-color: #e6eeff;
}

/* Patient Case Network */
.pcn_submit_link {
  background-color: #1f007a;
}
.pcn_submit_link a {
  color: #ffffff;
}
div.pane-els-patient-case-lists-els-patient-case-list,
div.pane-els-patient-case-top-categories-patient-case-top-categories-pane,
div.view-els-patient-case-main div.view-filters,
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author,
div.pane-els-patient-case-lists-els-latest-comments-overview,
div.pane-els-patient-case-comments-els-patient-case-latest-comments,
div.pane-els-patient-case-users-most-popular-pcn-authors,
div.pane-els-overall-statistics-pane .pane-content,
div.pane-els-patient-case-author-pane,
div.pane-els-patient-case-submit-pane h4.pcn-submit-text,
div.pane-els-user-place-comment-link h4.pcn-comment-text {
  background-color: #2a338b;
}
div.view-els-patient-case-main div.view-content div.views-row,
div.pane-els-patient-case-comments-els-patient-case-latest-comments .views-row,
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author .views-row,
div.pane-els-patient-case-lists-els-latest-comments-overview .els-panels-row,
#els-patient-case-form-add-publisher .description,
#els-patient-case-form-edit-publisher .description
 {
  border-color: #e6eeff;
}
.pane-els-user-page-tab-links ul.tabbed-nav a.active, .pane-els-user-edit-page-tab-links ul.tabbed-nav a.active {
  background-color: #1f007a;
  color: #ffffff;
}
.field-name-els-patient-case-ds-category a:hover {
  background: #1f007a;
  color: #ffffff;
}


/* Automatic list */
.view-els-automatic-list h3,
.view-els-course-list h3,
.view-els-related-content-list h3,
.view-els-automatic-list a.icon-add {
  color: #252349;
}
.view-els-automatic-list a.icon-add:hover,
.view-els-automatic-list a.icon-add:before {
  color: #1f007a;
}


/* Field - Subtitle */
.field-name-field-els-subtitle h2,
[data-els-slideshow] .els-page-title h2 {
  color: #252349;
  color: rgba(0,0,0,0.4);
}

.els-slideshow[data-els-slideshow] .field-name-els-references .item-list > ul > li.ui-tabs-active > a,
.els-slideshow[data-els-slideshow] .field-name-els-references .item-list > ul > li > a:hover {
  background: #3293ff;
  color: #22148c;
}

.els-slideshow[data-els-slideshow] .field-name-els-references .item-list > ul > li > a {
  background: #1f007a;
  color: #ffffff;
}

/**
 * Menu-expanding
 */

.menu-expanding ul.menu {
  background-color: #2a338b;
}
.menu-expanding ul.menu li a {
  color: #252349;
}
.menu-expanding > ul.menu > li,
.menu-expanding ul.menu li a {
  border-color: #e6eeff;
}
.menu-expanding ul.menu li a.active {
  color: #ff6e4b;
}


/* Book navigation */
.book-navigation .page-links {
  border-color: #e6eeff;
}


/* Comment */
.pane-node-comments .pane-content, form.comment-form {
  background-color: #2a338b;
}
.comment .left-column {
  border-color: #e6eeff;
}


/* Pager */
.item-list ul.pager {
  border-color: #e6eeff;
}
.item-list ul.pager li.pager-current, .item-list ul.pager li a:hover {
  background: #ff6e4b;
}


/* Automatic list */
.submitted {
  border-color: #e6eeff;
}


/* Item list */
.item-list ul li {
  border-color: #e6eeff;
}


/* Footer */
.page-footer {
  background-color: #1f007a;
}
.page-footer p {
  color: #ffffff;
}
.page-footer h2 {
  color: #ffffff;
}
.page-footer a {
  color: #ffffff;
}


/* Public user header */
.pane-els-public-user-header .pane-user-field-headline h2 {
  color: #252349;
}


/* User edit header */
.switch-els_headline_edit h2 {
  color: #252349;
}
#mini-panel-experience_edit .button,
#mini-panel-education_edit .button,
.page-wrapper #user-profile-form td .ief-entity-operations .form-submit,
#edit-field-els-profile-image .button {
  color: #252349;
}
#mini-panel-experience_edit .button:hover,
#mini-panel-education_edit .button:hover,
.page-wrapper #user-profile-form td .ief-entity-operations .form-submit:hover,
#edit-field-els-profile-image .button:hover {
  background: #1f007a;
}


/* User edit content */
.field-name-field-experience .field-item, .field-name-field-education .field-item {
  border-color: #e6eeff;
}
a.switch_button:hover {
  color: #1f007a;
}


/* Divider pane */
hr {
  color: #e6eeff;
  background-color: #e6eeff;
}
hr.double {
  border-color: #e6eeff;
}


/* Message error */
.messages-content .error,
.messages.status,
div.error,
.error {
  color: #252349;
}
.messages-content .error, .messages.status {
  background-color: #2a338b;
}


/* Node meta pane */
.pane-els-node-meta ul.inline li {
  border-color: #252349;
  border-color: rgba(0,0,0,0.2);
}


/* Video presentation */
.pane-els-video-presentation-nav,
.pane-els-video-presentation-body {
  background: #2a338b;
}
.pane-els-video-presentation-nav a.slidelink {
  color: #252349;
}
.pane-els-video-presentation-nav a.slidelink.active-slide,
.pane-els-video-presentation-nav a.slidelink:hover,
.pane-els-video-presentation-nav a.slidelink.active-slide span.cuepoint,
.pane-els-video-presentation-nav .bx-pager a.bx-pager-link:hover,
.pane-els-video-presentation-nav .bx-pager a.bx-pager-link.active {
  background: #1f007a;
}
.pane-els-video-presentation-nav .bx-pager a.bx-pager-link {
  color: #252349;
}
.pane-els-video-presentation-nav .bx-pager a.bx-pager-link.active,
.pane-els-video-presentation-nav .bx-pager a.bx-pager-link:hover,
.pane-els-video-presentation-nav a.slidelink.active-slide,
.pane-els-video-presentation-nav a.slidelink:hover {
  color: #22148c;
}
.pane-els-video-presentation-nav span.cuepoint-text {
  color: #252349;
}

/* Course */
.course-outline-wrap {
  background: #2a338b;
}
.course-outline li .course-outline-title {
  color: #252349;
}
.course-outline li.active .course-outline-status,
.course-outline li a:hover .course-outline-status,
.course-outline .bx-pager a.bx-pager-link:hover,
.course-outline .bx-pager a.bx-pager-link.active {
  background: #1f007a;
}
.course-outline .bx-pager a.bx-pager-link {
  color: #252349;
}
.course-outline .bx-pager a.bx-pager-link.active,
.course-outline .bx-pager a.bx-pager-link:hover,
.course-outline li.active .course-outline-status,
.course-outline li a:hover .course-outline-status {
  color: #22148c;
}

/* Course user overview widget */
.pane-els-course-user-widget .list-wrapper ul {
  background: #2a338b;
}

.pane-els-course-user-widget .ui-tabs .ui-tabs-nav li.ui-state-active a {
  background: #1f007a;
  color: #ffffff;
}

.pane-els-course-user-widget ul.tabs li a {
  background: #dddddd;
  color: #252349;
}

/* Search widget */
form.search-block-form input.form-text {
  border-color: #e6eeff;
}

form.search-block-form .form-actions span {
  color: #ff6e4b;
}

.pane-els-course-user-widget .item-list h3 {
  color: #252349;
}


/* Search by page */
.pane-search-result p.search-total {
  background: #1f007a;
  color: #ffffff;
}


/* Maintenance style */
body.maintenance-page h1 a:hover {
  color: #3293ff;
}


/* User reference */
.view-els-user-reference {
  background-color: #2a338b;
}


/* File panes */
.file-download-caption {
  background-color: #1f007a;
  color: #ffffff;
}


/* Manual list - ui-accordion */
.ui-accordion .ui-accordion-header.ui-state-active {
  background: #1f007a;
}
.ui-accordion .ui-accordion-header.ui-state-active,
.ui-accordion .ui-accordion-header.ui-state-active > a {
  color: #ffffff;
}
.ui-widget-content a {
  color: #ff6e4b;
}
.ui-widget-content a.button {
  color: #ffffff;
}


/* Events */
.events-list-view-pane .field-name-node-link a:hover,
.pane-els-calendar-links-pane a:before {
  background-color: #1f007a;
  color: #ffffff;
}
.view-els-events .month-year {
  background-color: #fffffe;
  color: #ff604b;
}
.view-els-events .day {
  color: #1f007a;
  background-color: #f4f8fd;
}
.pane-els-calendar-links-pane a:hover:before {
  background-color: #3293ff;
}


/* File list */
.pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters {
  background-color: #2a338b;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list .views-exposed-form .views-submit-button:before {
  color: #1f007a;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list .view-filters .form-item-type select,
.pane-els-advanced-file-handling-els-advanced-file-handling-list .views-row,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add {
  border-color: #e6eeff;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.dedicated-page-link,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add {
  color: #252349;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.dedicated-page-link:hover {
  background-color: #1f007a;
  color: #ffffff;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2:hover,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add:hover {
  text-decoration: underline;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2:before,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add:before {
  color: #ffffff;
}
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-download2:hover:before,
.pane-els-advanced-file-handling-els-advanced-file-handling-list a.icon-add:hover:before {
  color: #ff604b;
}


/* File list export queuue */
.pane-els-file-list-export-queue-pane {
  background-color: #2a338b;
}
.pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item a.remove-queue-item,
.pane-els-file-list-export-queue-pane a.remove-all-queue-items,
.pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item span.title-item {
  color: #1f007a;
}
.pane-els-file-list-export-queue-pane ul.els-file-list-export-queue li.file-item a.remove-queue-item:hover,
.pane-els-file-list-export-queue-pane a.remove-all-queue-items:hover {
  color: #3293ff;
}


/**
 * Dedicated page
 */

.pane-els-dedicated-file-page-header {
  background-color: #2a338b;
}


/* Article list mail queuue */
.pane-els-article-list-mail-queue-pane {
  background-color: #2a338b;
}
.pane-els-article-list-mail-queue-pane table tr {
  border-color: #2a338b;
}
.pane-els-article-list-mail-queue-pane tr div[node_title],
.pane-els-article-list-mail-queue-pane a.remove-all-queue-items,
.pane-els-article-list-mail-queue-pane a.remove-queue-item,
.pane-els-article-list-mail-queue-pane span.title {
  color: #1f007a;
}
.pane-els-article-list-mail-queue-pane a.remove-all-queue-items:hover,
.pane-els-article-list-mail-queue-pane a.remove-queue-item:hover {
  color: #3293ff;
}


/**
 * Contribution
 */

.pane-els-contribution-social-pane a:hover {
  color: #3293ff;
}

h3.contribution-referenced-article-pane-title,
.pane-els-contribution-lists-more-contributions-this-article h2.pane-title {
  background-color: #1f007a;
  color: #22148c;
}
.contribution-referenced-article,
.pane-els-contribution-lists-more-contributions-this-article .pane-content {
  background-color: #2a338b;
}

.pane-node-field-els-contribution-chapter h2 {
  color: #252349;
  color: rgba(0, 0, 0, 0.4);
}


/**
 * Advanced Search
 */

.facetapi-facetapi-links a.facetapi-active {
  color: #ff6e4b;
}
.facetapi-facetapi-links a.facetapi-active:hover {
  color: #3293ff;
}

.facetapi-facetapi-links a.facetapi-inactive,
.facetapi-checkbox {
  color: #252349;
}
.facetapi-facetapi-links a.facetapi-inactive:hover,
.facetapi-facetapi-links a.facetapi-inactive:before {
  color: #ff6e4b;
}
.facetapi-facetapi-links a.facetapi-inactive:hover:before {
  color: #3293ff;
}

.pane-els-contribution-lists-more-contributions-this-article .field-name-node-link a {
  color: #252349;
}
.pane-els-contribution-lists-more-contributions-this-article .field-name-node-link a:hover {
  background: #1f007a;
  color: #ffffff;
}

a.contribution-button:hover {
  color: #3293ff;
}

/**
 * Contribution Filter page.
 */
div.contribution-result div.date-revue span.date-short {
   color: #3293ff;
}
div.contribution-result div.date-revue span.journal-info,
div.contribution-result div.bottom div.themes {
  color: #e6eeff;
}

div.contribution-result div.bottom div.themes span.topics {
  color: #252349;
}

/**
 * Carousel 2.0
 */
.flexslider-els-carousel .slide-text {
  color: #252349;
}
.flexslider-els-carousel .slide-text-background {
  background: #2a338b;
}

.flexslider-els-carousel .slide-timer,
.flexslider-els-carousel .flex-direction-nav a.flex-next,
.flexslider-els-carousel .flex-direction-nav a.flex-prev {
  background: #1f007a;
}

.flexslider-els-carousel .flex-direction-nav a.flex-next:hover,
.flexslider-els-carousel .flex-direction-nav a.flex-prev:hover {
  background: #3293ff;
}

.flexslider-els-carousel .flex-control-paging li a {
  background: #1f007a;
}

.flexslider-els-carousel.dots-nav .flex-control-paging li a.flex-active,
.flexslider-els-carousel.blocks-nav .flex-control-paging li a.flex-active {
  background: #3293ff;
}

.flexslider-els-carousel .flex-direction-nav a.flex-prev:before,
.flexslider-els-carousel .flex-direction-nav a.flex-next:before {
  color: #ff604b;
}

.content-links a {
  color: #1f007a;
}

.pane-els-content-links-pane .content-links {
  border-right:1px solid #1f007a;
}

.content-links .fivestar-outline div.fivestar-widget-static .star{
  color:#1f007a;
}

.content-links .fivestar-outline div.fivestar-widget div.hover.star a {
  color:#3293ff;
}

.content-links .fivestar-outline div.fivestar-widget div.hover.on.star a {
  color:#3293ff;
}


/**
 * Quiz.
 */
div.quiz-report .dt {
  border-top-color: #e6eeff;
}
